@charset "UTF-8";
/*------------------------------------------------------

     #container
	公演情報(主催・共催・提携)

------------------------------------------------------*/
/* tabNavi
-----------------------------------------*/
@media only screen and (min-width: 768px) {
	.infomation_tab_area_wrapper .tabNavi{
		margin-bottom: 20px;
		border-bottom: 2px solid #000;
	}
	.infomation_tab_area_wrapper .tabNavi li{
		float:left;
		width: calc( 100% / 5 );
		border: none;
	}
	.infomation_tab_area_wrapper .tabNavi li a{
		display:block;
		text-align: center;
		color: #575757;
		text-decoration: none;
		font-size: 1.250em;
		padding-bottom: 10px;
		font-weight: bold;
	}
	.infomation_tab_area_wrapper .tabNavi li a span{
		font-size: 0.600em;
		letter-spacing: 1px;
		font-weight:normal;
	}
	.infomation_tab_area_wrapper .tabNavi li a.selected{
		transition: .3s;
		background: url(/arthall/images/top_bk03.png) no-repeat top;
		background-size:100% auto;
		color: #000;
	}
	.infomation_tab_area_wrapper .tabNavi li a:hover{
		color: #000;
		opacity: 1;
	}
}
@media only screen and (max-width: 767px) {
	.infomation_tab_area_wrapper .tabNavi{
		margin-bottom: 20px;
		display: none;
	}
	.infomation_tab_area_wrapper .tabNavi li,
	.genrebtn{
		margin: 0 auto;
		max-width: 70%;
		text-align: center;
		background: #fff;
		border: 2px solid #000;
		border-top: none;
		height: 35px;
		line-height: 35px;
		color: #000;
		letter-spacing: 0.5px;
		position: relative;
		padding-right: 3%;
	}
	.genrebtn{
		border: 2px solid #000;
	}
	.genrebtn:after{
		display: inline-block;
		content: "";
		width: 8px;
		height: 8px;
		border-top: 1px solid #000;
		border-right: 1px solid #000;
		transform: rotate(135deg);
		position: absolute;
		right: 10px;
		top: 50%;
		margin-top: -6px;
	}
	.genrebtn.open:after{
		border: none;
		border-bottom: 1px solid #000;
		border-left: 1px solid #000;
		margin-top:-1px;
	}
	.infomation_tab_area_wrapper .tabNavi li + li{
		border-top: none;
	}
	.infomation_tab_area_wrapper .tabNavi li a{
		display: block;
		text-decoration: none;
		color: #000;
	}
	.infomation_tab_area_wrapper .tabNavi li a span{
		display: none;
	}
}





/* tabNavi
-----------------------------------------*/
.information_tab_area_01 li{
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	width:calc( 25% - 10px);
	float:left;
	background: #fff;
	padding: 15px;
	margin-bottom: 15px;
	position: relative;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.information_tab_area_01 li + li{
	margin-left: 13px;
}
.information_tab_area_01 li:nth-child(4n+1){
	margin-left: 0;
	clear: left;
}
.information_tab_area_01 li a{
	display: block;
}
.information_tab_area_01 li .image img{
	width: 100%;
	height: auto;
}
/*
.information_tab_area_01 .category{
	position:relative;
	top: -10px;
	left: 50%;
	margin-left: -57px;
	width: 114px;
}
*/
.information_tab_area_01 .category{
	position:relative;
	top: 0px;
	left: 50%;
	margin-left: -57px;
	width: 114px;
	margin-bottom: 5px;
	margin-top: 10px;
}
.information_tab_area_01 .category img{
  max-width: 100px;
  margin: 0 auto;
  display: block;
  text-align: center;
}
.information_tab_area_01 .category span{
	line-height: 25px;
	height: 25px;
	width: 114px;
}
.information_tab_area_01 .other{
    margin: 0 auto 5px;
    width: 100px;
    text-align: center;
    background: #666;
    color: #fff;
}

.information_tab_area_01 .text{
	color: #717171;
	letter-spacing: 0.5px;
}
.information_tab_area_01 .title a{
	color:#535353;
	font-size:1.154em;
	font-weight:bold;
	line-height: 21px;
	text-decoration: none;
}
.information_tab_area_01 .online{
    margin-top: 10px;
}
.information_tab_area_01 .online img{
	display: none;
}
.information_tab_area_01 .online a {
    display: block;
    padding: 10px 30px 10px 15px;
    font-size: 1.077em;
    background: #161616 url(/arthall/images/link_icon_btn01.png) no-repeat right 15px center;
    color: #fff;
    text-decoration: none;
    text-align: center;
    border-radius: 40px;
    width: 100%;
}
.information_tab_area_01 .online a:before {
	content: url(/arthall/images/ticket_icon01.png);
     margin-right: 10px;
     line-height: 1;
     vertical-align: middle;
 }


@media only screen and (max-width: 767px) {
	.information_tab_area_01 li{
		width:100%;
		float:none;
		padding: 15px 15px 35px;
		margin:0;
	}
	.information_tab_area_01 li + li{
		margin:15px 0 0;
	}
	.information_tab_area_01 li .sp_photo{
		float: left;
		width: 37%;
		position: relative;
	}
	.information_tab_area_01 li .sp_text{
		float: right;
		width: 60%;
	}
	.information_tab_area_01 .category{
		position:absolute;
		top:auto;
		bottom: -33px;
		left: 50%;
		margin-left: -50px;
		width:auto;
	}
	.information_tab_area_01 .category span{
		line-height: 18px;
	     height: 20px;
	     width: 70%;
	     font-size: 10px;
	}
	.information_tab_area_01 .text{
		color: #717171;
		letter-spacing: 0.5px;
		font-size: 0.833em;
		margin-bottom: 5px;
	}
	.information_tab_area_01 .title a{
		color:#535353;
		font-size:1.154em;
		font-weight:bold;
		line-height: 21px;
		text-decoration: none;
	}
	.information_tab_area_01 .online{
		position:static;
	     width:auto;
		margin-top: 10px;
	}
	.information_tab_area_01 .online img{
		display: none;
	}
	.information_tab_area_01 .online a {
		padding: 5px 22px 5px 10px;
	     background: #161616 url(/arthall/images/link_icon_btn01.png) no-repeat right 10px center;
	     background-size: 10px auto;
	     border-radius: 0;
	     font-size: 1em;
	}
	.information_tab_area_01 .online a:before {
	     margin-right: 5px;
	 }
	 .information_tab_area_01 .online a span{
		 display: inline !important;
	}
}


.information_tab_area_01 ul li .link{
  border: 1px solid #7d7d7d;
  border-radius: 4px;
  text-align: center;
  vertical-align: top;
  line-height: 100% !important;
  padding: 10px 0;
  color: #7d7d7d;
  font-size: 1em;
  margin-top: 10px;
}
.information_tab_area_01 ul li .link img{
  max-width: 21px !important;
  margin-right: 3px;
}

@media only screen and (max-width: 767px){
  .information_tab_area_01 ul li .link{
    font-size: 1em !important;
    padding: 10px 0;
  }
}
